Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339643 - Upgrade otopi to version 1.4.2
Summary: Upgrade otopi to version 1.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: otopi
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.7
: ---
Assignee: Yedidyah Bar David
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 14:01 UTC by Yedidyah Bar David
Modified: 2016-06-29 16:29 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1306019
Environment:
Last Closed: 2016-06-29 16:29:34 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1368 0 normal SHIPPED_LIVE otopi bug fix for RHEV 3.6.7 2016-06-29 20:28:52 UTC

Description Yedidyah Bar David 2016-05-25 14:01:41 UTC
Upgrade otopi to version 1.4.2

Comment 5 Pavol Brilla 2016-06-13 06:00:35 UTC
otopi-1.4.2-1.el6ev
otopi-1.4.2-1.el7ev

 found in erratum

Comment 7 errata-xmlrpc 2016-06-29 16:29:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1368


Note You need to log in before you can comment on or make changes to this bug.